.slick-playpause-button{opacity: 0;}

.bask_header_current_page {
        border-bottom: 3px solid rgb(243, 106, 32);
    }
    body{opacity: 1 !important;}
    #ss_holiday_banner, #ss_olb_outage_banner, #ss_olb_outage_banner_2{
    /*padding-bottom: 38px*/
  }
  #block-sitestudiobankholidaymessagebanner, #block-sitestudiosundayolbfiservmaintenancemessage, #block-sitestudioolbfiservmaintenancemessage{
    /*position: fixed;*/
    width: 100%;
    z-index: 110;
    /*height: 40px;*/
  }
@media screen and (max-width: 1500px) {
  #ss_holiday_banner, #ss_olb_outage_banner, #ss_olb_outage_banner_2{
    /*padding-bottom: 78px*/
  }
  #block-sitestudiobankholidaymessagebanner, #block-sitestudiosundayolbfiservmaintenancemessage, #block-sitestudioolbfiservmaintenancemessage{
    /*height: 80px;*/
  }
}
@media screen and (max-width: 767px) {
#ss_holiday_banner, #ss_olb_outage_banner, #ss_olb_outage_banner_2{
    /*padding-bottom: 115px*/
  }
  #block-sitestudiobankholidaymessagebanner, #block-sitestudiosundayolbfiservmaintenancemessage, #block-sitestudioolbfiservmaintenancemessage{
    /*height: 120px;*/
  }
}


